{
  "domain": "octoprint_gcode_proxy",
  "name": "OctoPrint GCode Proxy",
  "codeowners": [],
  "documentation": "https://github.com/home-assistant/example-custom-config",
  "integration_type": "service",
  "iot_class": "local_polling",
  "requirements": [],
  "version": "1.0.0"
}
